<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://wiki.tribesdepot.com/index.php?action=history&amp;feed=atom&amp;title=Template%3AMain_page%2Fediting%2Fstyles.css</id>
	<title>Template:Main page/editing/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://wiki.tribesdepot.com/index.php?action=history&amp;feed=atom&amp;title=Template%3AMain_page%2Fediting%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://wiki.tribesdepot.com/index.php?title=Template:Main_page/editing/styles.css&amp;action=history"/>
	<updated>2026-04-21T22:49:48Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.44.0</generator>
	<entry>
		<id>https://wiki.tribesdepot.com/index.php?title=Template:Main_page/editing/styles.css&amp;diff=7697&amp;oldid=prev</id>
		<title>Bigwig: Created page with &quot;#home-editing { 	display: flex; 	flex-direction: column; 	justify-content: space-between; }  .home-editing__stats { 	display: flex; }&quot;</title>
		<link rel="alternate" type="text/html" href="https://wiki.tribesdepot.com/index.php?title=Template:Main_page/editing/styles.css&amp;diff=7697&amp;oldid=prev"/>
		<updated>2023-12-18T21:58:53Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;#home-editing { 	display: flex; 	flex-direction: column; 	justify-content: space-between; }  .home-editing__stats { 	display: flex; }&amp;quot;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;#home-editing {&lt;br /&gt;
	display: flex;&lt;br /&gt;
	flex-direction: column;&lt;br /&gt;
	justify-content: space-between;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.home-editing__stats {&lt;br /&gt;
	display: flex;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Bigwig</name></author>
	</entry>
</feed>